@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:400,500,700,400i,500i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #e1eefa;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #1f739e #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	color: #404040;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #1f739e;
}

a:is(:hover, :focus) {
	color: #1f739e;
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

.row {
	max-width: 1600px;
	width: 100%;
}

a:focus {
	outline: 3px solid #a70000 !important;
}

button:focus {
	outline: 3px solid #a70000 !important;
}

form:focus {
	outline: 3px solid #a70000 !important;
}

#newsletter_input:focus,
#newsletter_submit:focus,
#search_input:focus,
#search_submit:focus {
	outline: 3px solid #a70000 !important;
}

#over {
	overflow: clip;
	position: relative;
}

/* #region ----------------------------------- topbar ------------------------------------------- */

@media (max-width: 991px) {
	#topbar {
		padding: 10px 0;
		background: #ffffff;
	}
}

@media (min-width: 992px) {
	#topbar {
		font-size: 1rem;
		padding: 12px 0;
		background: #ffffff;
		z-index: 101;
	}

	#topbar .controls-col {
		column-gap: 30px;
	}

	/* style + contrast */

	#style,
	#contrast_style {
		column-gap: 10px;
	}

	:is(#style, #contrast_style) h2 {
		font-size: inherit;
		font-weight: 700;
		color: inherit;
		margin: 0 5px 0 0;
	}

	:is(#style, #contrast_style) button {
		width: 35px;
		height: 35px;
		padding: 0;
		border: 2px solid #404040;
		background: #ffffff;
		font-weight: 700;
		flex-shrink: 0;
		transition: border 300ms linear;
		position: relative;
		line-height: 1;
	}

	:is(#style, #contrast_style) button::after {
		content: "";
		display: block;
		position: absolute;
		top: 3px;
		right: 3px;
		bottom: 3px;
		left: 3px;
		border: 2px solid #8d8d8d;
	}

	:is(#style, #contrast_style) button:is(:hover, :focus) {
		border-color: #1f739e;
	}

	/* contrast */

	#contrast_style button::after {
		background: linear-gradient(45deg, #404040, #404040 50%, #ffffff 50%);
	}

	#contrast_style button:nth-of-type(2)::after {
		transform: scale(-1);
	}

	#contrast_style button:nth-of-type(3)::after {
		background: #ea5b0c;
		border: none;
	}
}

@media (min-width: 992px) and (max-width: 1750px) {
	.controls-col{
		padding-right: 120px;
	}
}

/* #endregion -------------------------------- topbar ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}

@media (max-width: 767px) {
	#logo img {
		max-width: 100px;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burger */

#burgerButton {
	font-size: 0;
	border: none !important;
	display: block;
	height: 80px;
	width: 80px;
	border-bottom-left-radius: 80%;
	padding: 6px 8px;
	cursor: pointer;
	position: fixed;
	top: 0;
	right: -5px;
	z-index: 1002;
	background: none;
	box-shadow: 0 0 10px rgba(14, 24, 51, 0.2);
	background: #ffffff;
	transition: background 300ms linear;
}

@media (min-width: 992px) {
	#burgerButton {
		right: 0;
		top: 0;
		height: 126px;
		width: 126px;
		border-bottom-left-radius: 100%;
	}

	#burgerButton[aria-expanded="true"] {
		background: transparent;
		box-shadow: none;
	}
}

#burgerButton span:first-of-type {
	right: 25%;
	font-size: 12px;
	position: absolute;
	top: calc(50% - 34px);
	color: #1a6184;
	font-weight: 600;
	line-height: 1;
	text-transform: uppercase;
}

@media (min-width: 992px) {
	#burgerButton span:first-of-type {
		right: 28%;
	}

	#burgerButton[aria-expanded="true"] span:first-of-type {
		color: #ffffff;
	}
}

#burgerButton::before,
#burgerButton::after,
#burgerButtonInner {
	background: #1a6184;
	position: absolute;
	height: 4px;
	right: 25%;
	transition:
		transform 200ms linear,
		opacity 200ms linear;
}

@media (prefers-contrast: more) {

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		border: 2px solid #ffffff;
		box-sizing: border-box;
	}
}

@media (min-width: 992px) {

	#burgerButton[aria-expanded="true"] #burgerButtonInner,
	#burgerButton[aria-expanded="true"]::after {
		background: #fff;
	}

	.contrast_dark_font #burgerButtonInner,
	.contrast_dark_font #burgerButton[aria-expanded="true"] #burgerButtonInner,
	.contrast_dark_font #burgerButton[aria-expanded="true"]::after {
		background: #545454 !important;
	}

	.contrast_dark #burgerButtonInner,
	.contrast_dark #burgerButton[aria-expanded="true"] #burgerButtonInner,
	.contrast_dark #burgerButton[aria-expanded="true"]::after {
		background: #545454 !important;
	}
}

#burgerButton[aria-expanded="true"] #burgerButtonInner {
	transform: rotate(-45deg) translate(-7px, 7px);
}

#burgerButton[aria-expanded="true"]::before {
	opacity: 0;
}

#burgerButton[aria-expanded="true"]::after {
	transform: rotate(45deg) translate(-7px, -7px);
	width: 40px;
}

#burgerButtonInner {
	top: calc(50% - 12px);
	width: 40px;
}

#burgerButton::before {
	content: "";
	top: calc(50% - 2px);
	width: 30px;
}

#burgerButton::after {
	content: "";
	top: calc(50% + 8px);
	width: 20px;
}

/* navbar container */

.navbar-nav {
	margin: 80px 20px 40px 20px;
}

@media (min-width: 992px) {
	.navbar-nav {
		margin: 40px 60px;
		max-width: 560px;
	}

	#myNavbar .mCSB_scrollTools {
		right: 43px;
	}
}

.navbar-collapse {
	width: calc(100% - 90px);
	max-width: 300px;
	top: 0;
	background: #1f739e;
	position: fixed;
	right: -100%;
	bottom: 0;
	z-index: 100;
	height: auto !important;
	opacity: 0;
	pointer-events: none;
	visibility: hidden;
	overflow-y: auto;
	transition:
		right 300ms linear,
		opacity 300ms linear,
		box-shadow 600ms linear;
	box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
}

.navbar-collapse:is([aria-expanded="true"], .in) {
	right: 0;
	opacity: 1;
	pointer-events: auto;
	visibility: visible;
	box-shadow: -250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
}

@media (min-width: 992px) {
	.navbar-collapse {
		width: 50%;
		max-width: unset;
		right: 0;
		padding-top: 100px;
		box-shadow: none;
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		box-shadow: none;
	}

	.navbar-collapse::after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		height: 100%;
		width: 33.33%;
		margin: 0 auto;
		pointer-events: none;
		background: center / cover no-repeat;
	}

	.menue_point_secondlevel_45521_over>.dropdown-menu {
		display: block;
	}
}

@media (min-width: 1200px) {
	.navbar-collapse::after {
		width: 50%;
	}
}

/* toplevel */

nav.burger a[class*="toplevel"] {
	color: #ffffff;
	font-weight: 500;
	text-align: left;
	padding: 14px 15px;
	position: relative;
	font-size: 1.0625rem;
	line-height: 1.2;
	text-decoration: none;
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
	transition:
		background-color 300ms linear,
		color 300ms linear,
		border 300ms linear;
}

@media (max-width: 991px) {
	nav.burger a[class*="toplevel"] {
		overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}

	nav.burger a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.burger a[class*="toplevel"] {
		font-size: 1.625rem;
		padding-right: 70px;
	}
}

/* toplevel-over */

nav.burger li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.burger li[class*="toplevel"]>a:is(:hover, :focus),
nav.burger li[class*="toplevel"].open>a,
nav.burger li[class*="toplevel"].open>a:is(:hover, :focus),
nav.burger li[class*="toplevel"][class*="_over"]>a,
nav.burger li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
	border-bottom-color: #1a6184;
}

/* secondlevel + thirdlevel dropdown-box */

nav.burger [class*="toplevel"]>ul {
	padding: 15px 0;
}

nav.burger [class*="secondlevel"]>ul {
	padding: 5px 15px 5px 35px;
}

@media (min-width: 992px) {
	nav.burger [class*="toplevel"]>ul {
		padding: 15px;
	}

	nav.burger [class*="secondlevel"]>ul {
		padding: 5px 15px 0 50px;
	}
}

/* secondlevel + thirdlevel */

nav.burger a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	position: relative;
	line-height: 1.2;
	text-decoration: none;
	display: inline-block;
}

nav.burger a[class*="secondlevel"] {
	padding: 8px 22px;
	font-size: 1.125rem;
}

nav.burger a[class*="thirdlevel"] {
	padding: 8px 0 8px 0;
	font-size: 1rem;
}

@media (max-width: 991px) {
	nav.burger a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}

	nav.burger a[class*="secondlevel"] {
		font-size: 1rem;
	}

	nav.burger a[class*="thirdlevel"] {
		font-size: 0.9375rem;
	}

	nav.burger a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 45px;
	}
}

nav.burger a[class*="thirdlevel"]::before {
	content: "»";
	left: -10px;
	position: absolute;
}

nav.burger a[class*="thirdlevel"]::after {
	content: "";
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 2px;
	width: 100%;
	background: #1a6184;
	opacity: 0;
	transition: opacity 300ms linear;
}

/* secondlevel + thirdlevel over */

nav.burger li[class*="secondlevel"]:is(:hover, :focus-within)>a,
nav.burger li[class*="secondlevel"]>a:is(:hover, :focus),
nav.burger li[class*="secondlevel"].open>a,
nav.burger li[class*="secondlevel"].open>a:is(:hover, :focus),
nav.burger li[class*="secondlevel"][class*="_over"]>a,
nav.burger li[class*="secondlevel"][class*="_over"]>a:is(:hover, :focus) {
	background: #1a6184;
	color: #ffffff;
}

nav.burger li[class*="thirdlevel"]:is(:hover, :focus-within)>a,
nav.burger li[class*="thirdlevel"]>a:is(:hover, :focus),
nav.burger li[class*="thirdlevel"].open>a,
nav.burger li[class*="thirdlevel"].open>a:is(:hover, :focus),
nav.burger li[class*="thirdlevel"][class*="_over"]>a,
nav.burger li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus) {
	background: transparent;
	color: #ffffff;
}

nav.burger li[class*="thirdlevel"]:is(:hover, :focus-within)>a::after,
nav.burger li[class*="thirdlevel"]>a:is(:hover, :focus)::after,
nav.burger li[class*="thirdlevel"].open>a::after,
nav.burger li[class*="thirdlevel"].open>a:is(:hover, :focus)::after,
nav.burger li[class*="thirdlevel"][class*="_over"]>a::after,
nav.burger li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus)::after {
	opacity: 1;
}

/* dropdown-toggle-button */

nav.burger :is(.dropdown-toggle-button-wrapper, .dropdown-toggle-button-wrapper2) {
	position: absolute;
}

nav.burger .dropdown-toggle-button-wrapper {
	display: block !important;
	top: 10px;
}

@media (min-width: 992px) {
	nav.burger .dropdown-toggle-button-wrapper {
		right: 15px;
	}
}

nav.burger .dropdown-toggle-button-wrapper2 {
	top: 4px;
}

@media (min-width: 992px) {
	nav.burger .dropdown-toggle-button-wrapper2 {
		display: none;
	}
}

nav.burger .dropdownpr {
	position: relative !important;
}

nav.burger .dropdown-toggle-button {
	border-radius: 50%;
	background: transparent;
	transition: background 300ms linear;
}

@media (min-width: 992px) {
	nav.burger .dropdown-toggle-button {
		width: 40px;
		height: 40px;
	}
}

nav.burger .dropdown-toggle-button-open,
nav.burger li.dropdownpr:is(:hover, :focus-within) .dropdown-toggle-button,
nav.burger li.dropdownpr.open .dropdown-toggle-button,
nav.burger li.dropdownpr[class*="_over"] .dropdown-toggle-button {
	background: rgba(0, 0, 0, 0.2);
}

nav.burger .dropdown-toggle-button::before {
	content: "+";
	color: #ffffff;
	position: absolute;
	right: 50%;
	top: 50%;
	font-size: 30px;
	font-weight: 500;
	background: transparent;
	-moz-transform: rotate(0deg) translateX(45%);
	-webkit-transform: rotate(0deg) translateX(45%);
	-o-transform: rotate(0deg) translateX(45%);
	-ms-transform: rotate(0deg) translateX(45%);
	transform: rotate(0deg) translateX(45%);
	text-align: center;
	width: unset;
	height: unset;
	line-height: 0;
}

nav.burger .dropdown-toggle-button::after {
	content: unset;
}

nav.burger .dropdown-toggle-button-open::before {
	content: "-";
}

@media (max-width: 991px) {
	nav.burger .dropdown-toggle-button {
		padding: 2px 4px 2px 20px;
		aspect-ratio: 1/1;
	}

	nav.burger .dropdown-toggle-button::before {
		right: 45%;
		top: 38%;
		font-size: 20px;
	}

	nav.burger .dropdown-toggle-button-open::before {
		top: 27%;
		right: 47%;
	}
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

/* banner */

#slider {
	max-height: clamp(300px, 60vw, 500px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(600px, 70vw, 640px);
	}
}

#headerpic::after {
	content: "";
	display: block;
	position: absolute;
	bottom: -13px;
	left: 0;
	right: 0;
	width: 100%;
	height: 10px;
	background: linear-gradient(to right, rgba(37, 167, 221, 1) 0%, rgba(133, 189, 60, 1) 30%, rgba(133, 189, 60, 1) 70%, rgba(246, 237, 49, 1) 100%);
}

#headerpic {
	padding: 0;
	position: relative;
	background-color: #1a6184;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: block;
	background:
		url("../img/slider-mask.png") bottom 70px left 30px no-repeat,
		linear-gradient(to top, rgba(0, 0, 0, 0.6), rgba(255, 255, 255, 0) 30%);
}

/* banner arrows */

#headerpic .nivo-directionNav a {
	background: #ffffff;
	font-size: 0;
	width: 40px;
	height: 40px;
	text-indent: unset;
	z-index: 61;
}

#headerpic .nivo-directionNav a::after {
	content: "\2039";
	font-size: 40px;
	font-weight: 400;
	position: absolute;
	right: 50%;
	top: 50%;
	transform: translate(30%, -60%);
	color: #7e7f7d !important;
	line-height: 1;
	transform-origin: center top;
}

#headerpic .nivo-directionNav a:is(:hover, :focus) {
	box-shadow: inset 0 -5px 0 #7e7f7d;
}

#headerpic .nivo-directionNav a.nivo-nextNav {
	transform: scaleX(-1);
}

@media (min-width: 1200px) {
	#headerpic a:is(.nivo-nextNav, .nivo-prevNav) {
		bottom: 5px;
		top: unset;
		opacity: 1;
	}

	#headerpic a.nivo-prevNav {
		left: unset !important;
		right: 65px !important;
	}

	#headerpic a.nivo-nextNav {
		right: 15px !important;
	}

	#headerpic .nivo-directionNav {
		max-width: 1200px;
		width: 100%;
		position: absolute;
		right: 0;
		bottom: 0;
		margin: 0 auto;
		z-index: 30;
	}
}

/* banner dots */

#headerpic .nivo-controlNav.has-banner-control {
	line-height: 18px;
}

#headerpic .nivo-controlNav.has-banner-control .slick-dots {
	max-width: calc(100% - 38px);
}

#headerpic .nivo-controlNav li {
	width: 20px;
	height: 24px;
}

#headerpic .nivo-controlNav :is(a, button:not(#nivo-crtlbtn)) {
	background: transparent;
	border: 1px solid #ffffff;
	width: 10px;
	height: 10px;
	padding: 0;
}

#headerpic .nivo-controlNav button:not(#nivo-crtlbtn):is(:hover, :focus),
#headerpic .nivo-controlNav .slick-active button {
	background: #ffffff !important;
}

#headerpic .nivo-controlNav {
	z-index: 60;
	font-size: 0;
	bottom: 10px;
	width: 100%;
}

@media (min-width: 1200px) {
	#headerpic .nivo-controlNav {
		text-align: right;
		padding-right: 125px;
		max-width: 1200px;
		width: 100%;
		position: absolute;
		right: 0;
		bottom: 5px;
		margin: 0 auto;
		z-index: 30;
		pointer-events: none;
	}

	#headerpic .nivo-controlNav .slick-dots {
		max-width: clamp(80px, 7vw, 140px);
	}

	#headerpic .nivo-controlNav * {
		pointer-events: auto;
	}
}

/* welcome */

#welcome {
	padding: 30px 0;
}

@media (min-width: 992px) {
	#welcome {
		position: absolute;
		bottom: 20px;
		z-index: 55;
		width: 100%;
	}
}

#welcome>* {
	z-index: 12;
	position: relative;
}

#welcome,
#welcome :is(h1, h2, h3, h4, h5, h6, a) {
	color: #ffffff;
}

#welcome :is(h1, h2, h3, h4, h5, h6) {
	font-weight: 400;
	font-size: clamp(1.75rem, 3vw, 2.875rem);
	margin: 0;
}

#welcome a {
	text-decoration: underline;
}

/* bannerOverlay */

#bannerOverlay {
	margin-bottom: clamp(20px, 4vw, 42px);
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
	font-weight: 600;
}

/* search */

#search .tabHeadline {
	font-size: 1.375rem;
	font-weight: 500;
}

#search>.row {
	row-gap: 10px;
}

#searchbar {
	background: #ffffff;
}

#search_input {
	color: #404040;
	font-size: clamp(0.9375rem, 2vw, 1.125rem);
	font-style: normal !important;
	background: transparent;
	border: 0;
	width: 100%;
	padding: 15px 20px;
}

#search_submit {
	min-width: 61px;
	flex-shrink: 0;
	background: url("../img/lupe-icon.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	border: none;
	font-size: 0;
	transition: all 200ms linear;
	transform: scale(0.8);
}

#search_submit:is(:hover, :focus) {
	transform: scale(1);
}

#search_input::placeholder {
	color: #404040 !important;
	opacity: 1 !important;
	font-style: italic !important;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------------ content ----------------------------------------------- */

main {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
}

@media (min-width: 992px) {
	main {
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

@media (max-width: 991px) {
	#paulAvatar {
		max-width: 85px !important;
	}

	.paulLink {
		position: fixed;
		bottom: 10px;
		right: 10px;
		z-index: 40;
	}
}

#content #paulAvatar {
	max-width: clamp(100px, 20vw, 290px);
	margin-top: -80px;
	margin-left: -20px;
}

.paulContent {
	background: #1f739e;
	border-radius: 20px;
	margin-bottom: 30px;
	padding: 30px 15px 10px 15px;
	margin-top: 65px;
}

.paulContent * {
	color: #fff;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #404040;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Roboto", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.625rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.125rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 2rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ------------------------------------------------ @14tab ----------------------------------------------- */

#tab14 {
	color: #ffffff;
	padding: 60px 0 30px 0;
}

@media (max-width: 575px) {
	#tab14 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

#tab14 .tab {
	font-size: 1rem;
	position: relative;
	min-height: 100%;
	padding: 20px;
	background-color: #1f739e;
	transition:
		border-radius 400ms ease-in-out,
		margin 400ms ease-in-out,
		padding 400ms ease-in-out,
		background 400ms ease-in-out,
		min-height 400ms ease-in-out;
}

#tab14 .tab:hover,
#tab14 .tab:focus {
	background-color: #1a6184;
}

@media (min-width: 768px) {

	#tab14 .tab:hover,
	#tab14 .tab:focus {
		min-height: calc(100% + 55px);
		margin-top: -55px;
		padding-top: 30px;
	}
}

@media (min-width: 1200px) {
	#tab14 .tab {
		padding: 20px 45px 45px 45px;
	}
}

#tab14 :is(h1, h2, h3, h4, h5, h6, .tabHeadline) {
	color: #ffffff;
	font-weight: 600;
	font-size: 1.25rem;
}

#tab14 .tab a {
	color: #ffffff;
}

#tab14>.row>* {
	padding: 0px;
}

@media (max-width: 767px) {
	#tab14 {
		margin: 15px;
	}

	#tab14>.row {
		border-radius: 30px;
		overflow: hidden;
	}
}

#tab14 .tabContent a::before {
	content: "";
	pointer-events: none;
	display: block;
	width: 75px;
	height: 75px;
	margin: auto;
	margin-bottom: 10px;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

#tab14 .tab1 .tabContent a::before {
	background-image: url(../img/icon-chat.png);
}

#tab14 .tab2 .tabContent a::before {
	background-image: url(../img/icon-kompass.png);
}

#tab14 .tab3 .tabContent a::before {
	background-image: url(../img/icon-frage.png);
}

/* ----------------------------------------------- Festspiele -------------------------------------------- */

#festspiele {
	padding-bottom: 30px;
}

#festspiele>.row {
	row-gap: 30px;
	padding: 30px clamp(15px, 2vw, 30px);
	color: #fff;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #1a6184;
}

#festspiele .tabHeadline {
	color: #fff;
	font-size: clamp(1.75rem, 2vw, 2.1875rem);
}

/* ----------------------------------------------- @3nw news -------------------------------------------- */

#news-events {
	padding: clamp(40px, 5vw, 70px) 0;
	position: relative;
}

#news-events>.row {
	row-gap: 40px;
}

#news-events::before {
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	width: 100%;
	height: 10px;
	background: linear-gradient(to right, rgba(37, 167, 221, 1) 0%, rgba(133, 189, 60, 1) 30%, rgba(133, 189, 60, 1) 70%, rgba(246, 237, 49, 1) 100%);
}

#nw3 {
	font-size: 1rem;
	display: grid;
	row-gap: 15px;
}

@media (min-width: 992px) {
	#nw3 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

#nw3 .tabHeadline {
	color: #404040;
	font-weight: 700;
	font-size: clamp(1.625rem, 2vw, 1.875rem);
	margin-bottom: 0;
}

#nw3 .tab {
	font-size: 1rem;
	margin-bottom: 15px;
}

#nw3 .tab_link_entry {
	position: relative;
	margin-left: 266px;
	min-height: 150px;
	padding: 20px;
	display: grid;
	background: #ffffff;
	border-bottom: none !important;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

#nw3 .tab_link_entries {
	display: grid;
	gap: 15px;
}

@media (min-width: 576px) and (max-width: 767px) {
	#nw3 .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 992px) {
	#nw3 .tab_link_entry {
		padding: 25px;
	}

	#nw3 .tab_link_entries {
		gap: 25px;
	}
}

#nw3 .tab_link_title {
	order: 1;
}

#nw3 .vorschau {
	order: 2;
	opacity: 1;
}

#nw3 .tab_date {
	order: 3;
}

#nw3 .tab_link_mandat a {
	color: #404040;
}

#nw3 .tab_link_title a {
	display: block;
	color: #404040;
	font-weight: 600;
	margin-bottom: 2px;
}

#nw3 .tab_link_entry::after {
	content: "";
	background:
		center / cover no-repeat,
		#e3e3e3;
}

#nw3 .tab_preview_picture {
	background: #ffffff;
}

#nw3 .tab_link_entry::after,
#nw3 .tab_preview_picture {
	display: block;
	width: 250px;
	height: 100%;
	position: absolute;
	left: -266px;
	top: 0;
	overflow: hidden;
}

@media (max-width: 767px) {
	#nw3 .tab_link_entry {
		margin-left: 0px;
		padding-top: 185px !important;
	}

	#nw3 .tab_link_entry::after,
	#nw3 .tab_preview_picture {
		display: block;
		width: 100%;
		height: 170px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0px;
		right: 0px;
		overflow: hidden;
	}
}

#nw3 .tab_preview_picture img {
	position: absolute;
	z-index: 2;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

#nw3 .tab_spacer,
#nw3 .tab_link_entry>div:nth-last-child(2) {
	display: none;
}

/* ----------------------------------------- @3nw tab_link_mehr ---------------------------------------- */

#nw3 .tab_link_mehr,
#events .tab_link_mehr {
	text-align: right;
	color: transparent;
	font-size: 0;
}

#nw3 .tab_link_mehr a,
#events .tab_link_mehr a,
.buttonStyle a {
	display: inline-block;
	text-decoration: none;
	position: relative;
	font-weight: 500;
	color: #010101 !important;
	font-size: 15px;
	padding: 8px 20px;
	background: #85bd3c;
	transition: background 300ms linear;
	text-decoration: none !important;
}

#nw3 .tab_link_mehr a:hover,
#nw3 .tab_link_mehr a:focus,
#events .tab_link_mehr a:hover,
#events .tab_link_mehr a:focus,
.buttonStyle a:focus,
.buttonStyle a:hover {
	color: #010101;
	background: #25a7dd;
}

/* ----------------------------------------------- events -------------------------------------------- */

#events {
	font-size: 1rem;
	display: grid;
	row-gap: 15px;
}

@media (min-width: 992px) {
	#events {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

#events .tabHeadline {
	color: #404040;
	font-weight: 700;
	font-size: clamp(1.625rem, 2vw, 1.875rem);
	margin-bottom: 0;
}

#events .tab {
	font-size: 1rem;
	margin-bottom: 15px;
}

#events .tab_link_entry {
	position: relative;
	margin-left: 266px;
	min-height: 150px;
	padding: 20px;
	display: grid;
	background: #ffffff;
	border-bottom: none !important;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

#events .tab_link_entries {
	display: grid;
	gap: 15px;
}

@media (min-width: 576px) and (max-width: 767px) {
	#events .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 992px) {
	#events .tab_link_entry {
		padding: 25px;
	}

	#events .tab_link_entries {
		gap: 25px;
	}
}

#events .tab_link_title {
	order: 1;
}

#events .vorschau {
	order: 2;
	opacity: 1;
}

#events .tab_date {
	order: 3;
}

#events .tab_link_mandat a {
	color: #404040;
}

#events .tab_link_title a {
	display: block;
	color: #404040;
	font-weight: 600;
	margin-bottom: 2px;
}

#events .tab_link_entry::after {
	content: "";
	background:
		center / cover no-repeat,
		#e3e3e3;
}

#events .tab_preview_picture {
	background: #ffffff;
}

#events .tab_link_entry::after,
#events .tab_preview_picture {
	display: block;
	width: 250px;
	height: 100%;
	position: absolute;
	left: -266px;
	top: 0;
	overflow: hidden;
}

@media (max-width: 767px) {
	#events .tab_link_entry {
		margin-left: 0px;
		padding-top: 185px !important;
	}

	#events .tab_link_entry::after,
	#events .tab_preview_picture {
		display: block;
		width: 100%;
		height: 170px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0px;
		right: 0px;
		overflow: hidden;
	}
}

#events .tab_preview_picture img {
	position: absolute;
	z-index: 2;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

#events .tab_spacer,
#events .tab_link_entry>div:nth-last-child(2) {
	display: none;
}

/* #region ------------------------------------- teaser -------------------------------------------- */

#teaser {
	padding-bottom: 70px;
}

#teaser>.row {
	row-gap: 15px;
}

@media (min-width: 768px) {
	#teaser {
		position: relative;
		z-index: 53;
	}
}

#teaser .specialHeadline {
	color: #404040;
	font-weight: 700;
	font-size: clamp(1.625rem, 2vw, 1.875rem);
	margin-bottom: 0;
}

#teaser .tab {
	color: #ffffff;
	position: relative;
}

#teaser .tab {
	height: 100%;
	min-height: 100%;
	overflow: hidden;
}

#teaser .tab img {
	display: block;
	width: 100%;
}

#teaser .tabHeadline {
	margin: 0;
	color: #ffffff;
	position: absolute;
	left: 30px;
	right: 30px;
	bottom: 30px;
	background: rgba(31, 115, 158, 0.9);
	padding: 10px 15px;
	pointer-events: none;
	z-index: 1;
	font-size: clamp(1.125rem, 2vw, 1.375rem);
	display: inline-block;
	width: auto;
	line-height: 1.2;
}

/* scroll top */

a#scrollTopBtn {
	color: #2c7ba4;
}

#scrollTopBtn {
	text-decoration: none;
	position: relative;
	padding: 8px 48px 8px 0;
	display: block;
}

#scrollTopBtn::after,
#scrollTopBtn::before {
	content: "";
	display: block;
	position: absolute;
	top: 18px;
}

#scrollTopBtn::after {
	width: 34px;
	height: 34px;
	border: 2px solid #2c7ba4;
	right: 0;
	top: 0;
	transition: border 300ms linear;
}

#scrollTopBtn:is(:hover, :focus)::after {
	border-color: #2c7ba4;
}

#scrollTopBtn::before {
	margin-top: -3px;
	right: 12px;
	width: 12px;
	height: 12px;
	border-right: 2px solid #2c7ba4;
	border-top: 2px solid #2c7ba4;
	transform: rotate(-45deg);
	transition: border 300ms linear;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

footer {
	background-color: #1f739e;
	position: relative;
}

footer::after {
	content: "";
	display: block;
	position: absolute;
	top: -13px;
	left: 0;
	right: 0;
	width: 100%;
	height: 10px;
	background: linear-gradient(to right, rgba(37, 167, 221, 1) 0%, rgba(133, 189, 60, 1) 30%, rgba(133, 189, 60, 1) 70%, rgba(246, 237, 49, 1) 100%);
}

#f5 {
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #1a6184;
}

#f5>.row {
	row-gap: 12px;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #ffffff;
	text-decoration: underline;
}

#innerfooter li+li::before {
	content: "";
	margin: 0 6px;
}

@media (min-width: 992px) {
	#innerfooter li+li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: left;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li+li::before {
		display: none;
	}
}

@media (max-width: 575px) {
	#innerfooter li {
		text-align: center;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	text-align: right;
	font-size: 0.9375rem;
	color: #ffffff;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

/* --------------------------------------------- footerBottom -------------------------------------------- */

#footerBottom {
	padding: 40px 0 80px 0;
	color: #fff;
	background: url("../img/herleitung.png") center bottom no-repeat;
}

#footerBottom>.row {
	row-gap: 40px;
}

#footerBottom a {
	color: #fff;
	text-decoration: underline;
}

#footerBottom .tabHeadline {
	color: #fff;
	font-size: clamp(1.625rem, 2vw, 1.875rem);
}